<ion-content fullscreen="true" no-padding>
  <ion-slides pager="true" #IonSlides loop="true" no-padding (ionSlideDidChange)="slideChanged()">
    <ion-slide #IonSlides *ngFor="let slide of slides; let i=index" no-padding>
      <span no-padding>
        <ion-row justify-content-center>
          <img src="{{slide.image}}" alt="Slide Images">
        </ion-row>
        <ion-row class="icon-row" justify-content-center>
          <ion-icon name="{{slide.icon}}"></ion-icon>
        </ion-row>
        <ion-row justify-content-center>
          <h2 class="slideTitle">{{slide.title}}</h2>
        </ion-row>
        <ion-row justify-content-center>
          <ion-col>
            <p>{{slide.text}}</p>
          </ion-col>
        </ion-row>
      </span>
    </ion-slide>
  </ion-slides>
  <ion-row>
    <ion-col size="2">
      <div>
        <ion-button *ngIf="!visiable" routerLink="/type-user" routerDirection="forward" fill="clear">Passer</ion-button>
      </div>
    </ion-col>
    <ion-col size="8">
    </ion-col>
    <ion-col size="2">
      <ion-icon *ngIf="!visiable" (click)="nextSlide()" name="arrow-round-forward"></ion-icon>
      <ion-button *ngIf="visiable" routerLink="/type-user" routerDirection="forward" fill="clear">Terminé</ion-button>
    </ion-col>
  </ion-row>
</ion-content>